@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');
html, body {height: 100%}
dt {
font-size: 1.5rem;
    line-height: 0.8;
	text-transform: capitalize;
	
}
dt a {
	font-weight: 400;
}
dd {
    margin-left: 0;
    margin-bottom: 1rem;
}
.wrap {min-height: 100%}
 
.main {
    overflow:auto;
    padding-bottom: 150px
}
body{
background:#fff;
font-family: "Open Sans",sans-serif;
color: #1A171B;
color:#222;
font-size: 13px;
}
 .nom{
	font-size:130%;
}
.fullname::first-letter{
	font-size:130%;
} 
iframe{
	max-width:100%;
}
.btn-pro{
	border-radius:0;
}
/**** for accordion ****/
button[aria-expanded='true'] i.fa-angle-right, .accordion-toggle  i.fa-angle-right {
transform: rotate(90deg);
}
.accordion-toggle.collapsed  i.fa-angle-right {
transform: rotate(0deg);
}
button i{
	-webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
     transition: all 0.4s ease;
	text-decoration: none;
}
/**** end for accordion ***/
.cb-slideshow li{
	list-style:none;
}
.list-group-item {
	background:none;
	}
	
.fiche{
	background:#e9e9e9;
	background:white;
}
#headerPerso{
	margin-top:30px !important;
	
}
.containerTop{
	margin-top:55px;
}

.navbar-inverse.navbar-pro{
	background:#2b2b2b;
	color:white;
	border-color:#555;
	
}
.navbar-inverse .navbar-nav > li > a{
	color:white;
}
.header-labo{
	background:white;
}
.shrink .affectLabos{
	padding-left: 0px;
list-style: outside none none;
}
.tx-l2l3labens{
	
}
.contentPerso{
padding-top:40px;	
}
.tab-pro{
	padding:20px;
}
.nav-pro> li.active > a{
border:none;
color: #FFF;
background-color: #AE2573;	
}

h3.section-title.title_center {
    line-height: 22px;
    margin-bottom: 40px;
    text-align: center;
    font-size: 1.8em;
}
h3.section-title {
    border-bottom: 1px solid #CAD1D8;
    margin: 0px 0px 20px;
    text-transform: uppercase;
}
.title_center {
    font-family: "Open Sans Condensed",Helvetica,Arial,sans-serif;
    color: #000;
}
h3.section-title.title_center span {
    border: 0px none;
    background: #FFF none repeat scroll 0% 0%;
    bottom: -10px;
    position: relative;
    padding: 0px 30px;
}
h3.section-title span {
    display: inline-block;
    padding-bottom: 15px;
    border-bottom: 3px solid #DDD;
    margin-bottom: -3px;
}


/*** langs *****/
.langs{
	display: flex;
	flex-direction: row;
}
.langs a{
	padding-bottom: 5px;
	
}
.langs li{
	margin-right: 0.8rem;
}
.langs .lang-current a{
	border-bottom: 3px solid #333;
}

.rubriquesPerso.shrink{
position: fixed;
top:150px;	
left:0px;
right:0px;
z-index:100;

}
.ficheHaut{
	position:relative;
	padding-bottom:20px;
}

#headerPerso.shrink hr{
	
}

#ficheHautScroll.shrink .labensPhoto img{
	
	margin-top:10px;
	width:auto;
	max-height:80px;
}
#ficheHautScroll.shrink .affectLabos img{
	height: 30px !important;
}
#ficheHautScroll.shrink h4, #ficheHautScroll.shrink h4 {
	font-size:20px;
	margin-bottom:0px;
	text-transform:uppercase;
}
#ficheHautScroll.shrink h5{
	font-size:12px;
	margin-bottom:0;
	margin-top:0px;
	line-height:15px;
	
}
.header-labo.shrink{
	border-bottom:1px solid #f4f4f4;
}
.header-labo, .header-labo *, #ficheHautScroll, #ficheHautScroll *, .rubriquesPerso, #navigScroll, #navigScroll *{
	 -webkit-transition: 0.2s;
    -moz-transition:  0.2s;
    transition:  0.2s;
}

.navbar-pro{
	min-height:45px;
	margin-bottom:0px;
		
}
.navbar-labo{
	border:none;
	border-radius:0;
	background:none;
	box-shadow:none;
	min-height:inherit;
	/*margin-bottom:15px;
	background:#F4F4F4; */
	margin-bottom:0px;
	margin-top:10px;
}
.navbar-labo ul li a:hover{
	background:#edeeee !important;
}
.navbar-pro-labo{
	background:none;
	border-bottom-color:#f0f0f0;
	/* min-height:55px; */
	box-shadow:none;
}

.navbar-brand-perso{
	padding-top:5px;
}
.navbar-labo .active.current{
	background:#D9D8D8;
}


.img-labo{
	width:100%;
	max-width:100%;
	
}
.breadcrumb{
	background:none;
	padding:5px 0px;
}

.line1{
	padding:10px 0px;
	background:#f4f4f4;	
}
.line2{
	
}


.cartouche{
	margin-bottom:30px;
	color:#282828;
	text-transform:uppercase;
	
}
.rubriquesPerso a{
	text-transform:uppercase !important;
}
.cartouche h4{
	font-size: 40px;
	/* font-weight:bold; */
}
.cartouche h4{
	/* background-color: rgba(174, 37, 115,1);
	padding:4px;
	display:inline-block;
	color:#fff;
	border-radius:4px;
	margin-bottom:0; */
}
.caption.captionpro{
	position:inherit;
	top:0;
	right:0;
}
.caption h4, .caption h5{
	margin:0;
	font: inherit;
}
.caption h4 {
    padding: 0px 7px;
    font-weight: 700;
    white-space: normal;
	background-color: rgba(174, 37, 115, 0.8);
  
}
.caption h4 span, .cartouche h4 span {
    
    white-space: normal;

}

.caption h5{
	font-size:16px;
}
.sousname, .cnu{
	text-transform:uppercase;
	
}
.caption h5 span{ 
	display: inline-block;
line-height: 20px;
white-space: normal;
background-color: #f4f4f4;
padding: 5px;
text-transform:uppercase;
}

date.dateEvt span{
	display:inline-block;
	background-color: rgba(174, 37, 115, 1);
	color:white;
	padding:3px;
		
}
.searchZone{
padding:15px;
background-color: rgba(0, 0, 0, 0.4);
background-color: rgba(254, 254, 254, 0.9);
    text-align: right;
    min-height: 80px;
    line-height: 80px;
    margin-top: 10px;
}


.news .list-view-udl img.img-responsive, .news .list-view-udl .article .news-img-wrap a, .news .list-view-udl .news-img-wrap {
	float:none;
	margin:0;
	padding:0;
	
}
.img-actu{
	margin-bottom:10px !important;
}
.news .news-list-view .article {
	border:none;
	background:none;
}


/* .caption span{
	background-color: rgba(174, 37, 115, 1); 
	
	color:white;
		padding:5px;
} */
span.day{
color: #FFF;
background-color: #ae2573;
text-align: center;
padding: 6px 2px;
max-width:80px;

display:block;
}
div.article{
	/* border-bottom:1px solid #F4F4F4; */
}
.news-list-date-UDL{
color:#898888;	
font-weight:normal;
}
span.news-list-finEvt{

}
span.lieu, span.time{
color:#898888;		
}
span.date{
	display:block;
    color: #ae2573;
    border-right: 1px solid #B7B7B7;
    border-width: medium 1px 1px;
    border-style: none solid solid;
    border-color: -moz-use-text-color #B7B7B7 #B7B7B7;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    text-align: center;
    padding: 6px 2px;
	max-width:80px;

    margin-bottom: 5px;
	}
.logoLabo{
	text-align:center;	
}
.navbar-labo li{
	text-transform:uppercase;
	/* font-family: "Open Sans Condensed",Helvetica,Arial,sans-serif; */
	font-family: "Open Sans",Verdana,Geneva,sans-serif;
	font-size:14px;
	font-weight:bold;
}
.navbar-labo li > a{
	color:#000 !important;
}
.navbar-labo .navbar-nav > li > a {
    padding-top: 12px;
    padding-bottom: 12px;
}


.navbar-brand span{
	color:white;
	/* text-transform:uppercase;
	font-weight:700; */
}
h4.laboName{
	text-transform:none;
	margin-top:15px;
	font-weight:none;
	font-size:16px;
}
h4.laboName a{
	color:inherit;
}
h4 span.sslaboName{
	text-transform:none;
	color:#888;
	font-size:14px;
}
h4 span.sslaboName strong{
	color:#ae2573;	
}
.logoLabo{
	float:left; 
	margin-right:15px;
}
.navbar-brand img {
	margin-right:10px;
	display:inline;
}
.csc-default{
	/* margin-bottom:30px; */
}
#contentLabo .col-md-12 > .csc-default{
	border-bottom:1px solid #f4f4f4;
}
#contentLabo .csc-default{
	margin-bottom:10px;
}
.csc-default p{
	text-align:justify;
}
.csc-frame-perso1{
	background:none;
	
}
.csc-frame-perso1 h2{

}

h2{
	/* padding-top:15px; */
	padding-bottom:30px;
	/* text-transform:uppercase; */
	font-size:2.5rem;
	margin-bottom:20px;
	
	/* font-family:georgia;  */
}
h1 span{
	display: inline-block;
padding-bottom: 15px;
/* border-bottom: 3px solid #DDD; */
margin-bottom: -3px;
}
h1.uniqueh1 span{
	max-width:80%;
}
h1.name{
	
	background:url("../img/cursorPink.png") top left no-repeat;
	background:none;
	padding-bottom:30px;
	margin-top:0px;
	line-height:0.8;
	font-size: 36px;
	margin-bottom:25px;
			
}
h1 span.surname{
	display:inline-block;
	padding-bottom:20px;
	text-transform:uppercase;
}
h1 span.sousname{
	display:inline-block;
	padding-top:20px;
}
h1.name small{
	display:block;
	
	color:#a2a2a2;
	font-size:14px;	
	
}
h1.name small.cnu{
	
	font-size:14px;	
}
h1.name span{
	margin-top:10px;
	line-height:0.2;
	display:inline-block;
	color:#303030;
	font-weight:300;
}
.h1pro h1{
	position: relative;
}
.h1pro h1::before{
    bottom: -15px;
    content: "";
    height: 3px;
    left: 0px;
    position: absolute;
    width: 40px;
    z-index: 0;
    background-color: #AE2573;
}

hr.primary {
    max-width: 50px;
    border-color: #AE2573;
    border-width: 3px;
	margin-bottom:30px;
}
hr.resp {
max-width: 50px;
border-color: silver;
border-width: 2px;
margin:5px 0px;
display:none;
}
h2{
	margin-bottom:10px;
	padding-bottom:5px;
	/* display: inline-block;
	padding: 2px 5px;
	color: white;
	background:#AE2573; */
	
}
h3{
	font-size:2rem;
}
h3, h3.titreEvt{
	border-bottom: 2px solid rgba(178, 179, 170, 0.2);
	position:relative;
	font-size: 2rem;
	padding-bottom: 10px;
	margin-bottom:15px !important;
}
h3::before, h3.titreEvt::before {
    border-right: 3px solid #FFF;
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0px;
    position: absolute;
    width: 40px;
    z-index: 0;
	background-color: #AE2573;
}
.col-md-4 h3{
	font-size:1.5rem;
}
.col-md-4 h2{
	font-size:2rem;
}
.line3{
	background : #1980B6;
	color:white;
	
}
.infosActuMore{
	display:none;
}


.news .article h3 {
	margin-bottom:3px;
}
.news .article, .news .article:last-child {
	padding-bottom:15px;
}

.searchDomain{
	
}
.membre{
	
}
a{
	color:#ae2573;
}
.coord{
	padding: 20px 0px;
border-bottom: 1px solid #EAEAEA;
}
.numsTel{
	padding-top: 6px;
	padding-left: 50px;
	margin-left:0;
	padding-top:0;
}
.numsTel li{
	line-height:1.1;
	margin-bottom:5px;
}
.numFonction, .numStruct, .numLocal{
	font-size:90%;
}
a.numTel{
	display:block;
}
.labelCoord{
	float:left;
}
.label-udl{
	background:#ae2573;
	border-radius:0;
	text-transform:uppercase;
	font-size:100%;
	font-weight:normal;
	display:inline-block;
	line-height:inherit;
	margin-bottom:6px;
	background:#f4f4f4;
	color:inherit;
	
	
}
.labelCoord .fa{
	color:#ae2573;
}
.reseaux{
	margin-top:20px;
}
.label-udl-gris{
	/* background:rgba(59, 63, 80, 0.6); */
	border-radius:0;
	text-transform:uppercase;
	font-size:100%;
	font-weight:normal;
	display:inline-block;
	line-height:inherit;
	height:50;
	border:1px solid #f4f4f4;
	color:grey;;
	
	
	
}
.label-udl-large{
	width:inherit;
}
/* .list-membres-info{
	display:inline-block;
	font-size:90%;	
} */
.list-membres li{
	margin-bottom:15px;
}
.list-membres li a{
	/* color:grey; */
}
.badge{
	font-weight:normal;
		
}
.badgepro{
	display:inline-block;
	margin-bottom:5px;
	border-radius:2px;
	padding:0px 5px;
	white-space:inherit;
	color:white;
	text-transform:uppercase;
	background:rgba(59, 63, 80, 0.6);
}
.colored{
	color:#AE2573;
}
a.social, .social .btn-link{
	color:grey;
}
.ficheplus{
	background:#F4F4F4;
	margin-top:15px;
	padding-top:15px;
	padding-bottom:15px;
}
.onglets.nav-justified > li{
	float:none;
}
.navbar-onglets{
	background:#ae2573;
	background:#a09f9f;
	background:#F0F0F0;
	background:#ae2573;
	background:#AE085F;
	background:rgb(244, 244, 244);
	border-radius:0;
	border:none;
	box-shadow:none;
}
.navbar-onglets .navbar-nav > li > a{
	color:#303030;
	color:white;
	color:#222;
	text-transform:uppercase;
	text-shadow:none;

}
.navbar-onglets li > a{
	border-radius:none !important;
}
.navbar-onglets .navbar-nav > li.active > a, .navbar-onglets .navbar-nav > li.active > a:hover{
	background:#d3a3be;
	border-bottom:1px solid #d3a3be;
	background:white;
	border-color:white;
	box-shadow:none;
	border-radius:0px;
}

.nav-tabs {
	border-bottom:none;
}
.nav-tabs > li > a {
	border-radius:0px;
}
.nav > li > a:hover {
	background:white;
	color:#000;
	border-color:white;
	border-radius:none;
}


.tx-l2l3labens .membre ul{
	padding:0;
}
.tx-l2l3labens .membre li{
	list-style:none;
}
.tx-l2l3labens .membre .affectLabos a{
	/* border:1px solid #F5F5F5; */
	background-size:auto 100% !important;
}
.tx-l2l3labens .membre .affectLabos a{
	height:50px;
	display:inline-block;
/* 	padding-left:85px; */
}
.tx-l2l3labens .membre .affectLabos .labo_STR06 a{
	
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR06_ALITHILA.png');
	padding-left:90px;
	background-repeat:no-repeat;
	height: 60px;
	
}
.tx-l2l3labens .membre .affectLabos .labo_STR31 a{
	
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR31_IRHIS.png');
	padding-left:90px;
	background-repeat:no-repeat;
	
}

.tx-l2l3labens .membre .affectLabos .labo_STR36 a{
	
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR36_CIREL.jpg');
	background-size:auto 50px;
	padding-left:120px;

	background-repeat:no-repeat;
	
}
.tx-l2l3labens .membre .affectLabos .labo_STR37 a{
	
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR37_Ceries.png');
	background-size:auto 50px;

	background-repeat:no-repeat;
	
}
.tx-l2l3labens .membre .affectLabos .labo_ST5063 a{
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_ST5063_STL.png');
	padding-left:80px;
	background-repeat:no-repeat;
	
}
.tx-l2l3labens .membre .affectLabos .labo_ST5049 a{
	height:50px;
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_ST5049_CRISTAL.png');
	background-size:auto 50px;
	display:block;
	padding-left:160px;
	background-repeat:no-repeat;
	
}
.tx-l2l3labens .membre .affectLabos .labo_STR35 a{
	height:50px;
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR35_Cecille.jpg');
	background-size:auto 50px;
	display:block;
	padding-left:100px;
	background-repeat:no-repeat;
	
}

.tx-l2l3labens .membre .affectLabos .labo_STR08 a{
	height:50px;
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR08_CEAC.png');
	background-size:auto 50px;
	display:block;
	padding-left:145px;
	background-repeat:no-repeat;
	
}
.tx-l2l3labens .membre .affectLabos .labo_STR38 a{
	height:50px;
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR38_SCALAB.jpg');
	background-size:auto 50px;
	display:block;
	padding-left:145px;
	background-repeat:no-repeat;
	
}
.tx-l2l3labens .membre .affectLabos .labo_STR40 a{
	height:50px;
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR40_LEM.jpg');
	background-size:auto 50px;
	display:block;
	padding-left:120px;
	background-repeat:no-repeat;
	
}
.tx-l2l3labens .membre .affectLabos .labo_STR42 a{
	height:50px;
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR42_HALMA.jpg');
	background-size:auto 50px;
	display:block;
	padding-left:70px;
	background-repeat:no-repeat;
	
}

.iconerubrique{
color:#A3A3A3;	
margin-bottom:25px;
	
}
.coordonnees{
	padding:40px 0px;
	background:#F1F1F0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: white;
    background-color: #AE2573;
}
.rubriquesPerso{
	background:none;
	border:none;
	margin-bottom:0px;
}
.tx-l2l3labens .membre .affectLabos .labo_STR34 a{
	height:50px;
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR34_Geriico.png');
	background-size:auto 50px;
	display:block;
	padding-left:185px;
	background-repeat:no-repeat;
	
}

.tx-l2l3labens .affectiationVisuels > ul, .tx-l2l3labens .membre > ul{
	padding-left:0px;
}
.tx-l2l3labens .membre > ul ul > li::before {
    content: "\f101 ";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	padding-right:5px;
}
.tx-l2l3labens .affectiationVisuels li{
	list-style:none;
}
/* .tx-l2l3labens .affectiationVisuels span, .tx-l2l3labens .membre .affectLabos span{
	display:none;
} */
.tx-l2l3labens .membre .affectLabos a span{
display: inline-block;
width: 180px;
font-size: 80%;
margin-top: 8px;
color:grey;
}

.tx-l2l3labens .affectiationVisuels .labo_STR37 a{
	display:block;
	height:50px;
	width:80px;
	background:url('/typo3conf/ext/ul2fpfb/Resources/Public/img/laboratoires/labo_STR37_Ceries.png');
	background-size:100%;
}
	
/**** l2l3ens *************/


.btn-link{
	color:#ae2573;
	padding:5px;
}
.btn-link:hover{
	color:#9c1c69;
	
}
.pratiques{
	
}

/*****  footer ****/
footer{
	color:white;
	background:#2B2B2B;
	/* border-top:4px solid #ae2573; */
	padding:15px 0px 30px 0px;
	/* margin-top:30px; */
}
footer#footer {
    position: relative;
    clear:both;
    margin-top: -150px;
    height: 150px
}

/************** News ************/
.news-list-date{
	font-size:12px;
	color:#ae2573;
	font-weight:bold;
	
}
.titreEvt{
	margin-top:2px;
	font-size:15px;
}
.bleuUdl{
	background:#66C5EA;
}
.ligne3{

}
.ligne{
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #f4f4f4;
	
}

.news-list-category{
	
}
.news .article, .news .article:last-child {
    padding-bottom: 0px;
}


/*****sidebar LEFT **************/
.sidebarLeft{
	
}
.listCategories{
	text-transform: uppercase;
	
}
.listCategories li{
	margin-bottom: 10px;
}
li.itemactive, li >  a.active{
	font-weight:bold;
}
.sidebarLeft a{
	color: inherit;
}

/************** media queries pour le menu d'onglets ******************/

.nav-tabs > li {
	float:none;
}
/* Medium devices (desktops, 992px and up) */


.csc-textpic-caption{
	font-style:italic;
	text-align:right;
}
.csc-textpic-center .csc-textpic-imagewrap, .csc-textpic-center .csc-textpic-caption{
text-align:center;
}
.csc-textpic-above .csc-textpic-text{
	clear:both;
}
.csc-textpic-right .csc-textpic-imagewrap{
text-align:right;
}
.csc-textpic-intext-right .csc-textpic-imagewrap{
float:right;
margin-bottom:10px;	
padding-left:10px;
background:white;
}
.csc-textpic-intext-right .csc-textpic-text{

}
.csc-textpic-imagewrap{
	max-width:100%;
}

.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap, .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{
max-width:50%;	
}
.csc-textpic-intext-right-nowrap .csc-textpic-text, .csc-textpic-intext-left-nowrap .csc-textpic-text{
max-width:48%;
margin-right:0 !important;	
}
.csc-textpic-imagecolumn .csc-textpic-image{
	
}
.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image{
	
}
.csc-textpic-intext-left-nowrap .csc-textpic-text{
	margin-left:52%
}
.csc-textpic-intext-left .csc-textpic-imagewrap{
float:left;
padding-right:10px;
background:white;
margin-bottom:10px;
display:table-cell;		
}
.csc-textpic-intext-left .csc-textpic-text{
display:table-cell;
}
.csc-textpic-center img{
margin-left: auto;
margin-right: auto;
}
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{
	float:right;
}
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{
	float:left;
}

/* gallery  */
.csc-textpic-image{
	margin-bottom:20px;
}

 .col-md-12 .csc-textpic-intext-left img, .col-md-12 .csc-textpic-intext-right img{
	max-width:500px;
} 

// Gallery handling
[data-csc-cols="1"] 
	.csc-textpic-image {
		//width: 100%;
		max-width: 100%;
	}

[data-csc-cols="2"] 
	.csc-textpic-image {
		//width: 48.95%;
		max-width: 47.95%;
		float: left;
		margin-bottom:20px;
		margin-right:1%;
		@include respond-max(360px) {
			max-width: 48%;
		}
	}

[data-csc-cols="3"] 
	.csc-textpic-image {
		//width: 31.8%;
		max-width: 31.5%;
		float: left;
		margin-bottom:20px;
		margin-right:1%;
		@include respond-max(360px) {
			max-width: 48%;
		}
	
}
[data-csc-cols="4"] 
	.csc-textpic-image {
		//width: 32.8%;
		max-width: 23%;
		float: left;
		margin-bottom:20px;
		margin-right:1%;
		@include respond-max(360px) {
			max-width: 48%;
		}
	
}
[data-csc-cols="5"] .csc-textpic-image {
		//width: 16%;
		max-width: 19%;
		@include respond-max(767px) {
			max-width: 32%;
		}
		@include respond-max(360px) {
			max-width: 48%;
		}
	
}
[data-csc-cols="6"] 
	.csc-textpic-image {
		//width: 16%;
		max-width: 15.85%;
		@include respond-max(767px) {
			max-width: 32%;
		}
		@include respond-max(360px) {
			max-width: 48%;
		}
	
}
.csc-textpic-imagerow{
	clear:both;
}




.category-16, .category-15{
	display:none;
}
/*** Bandeau Labos ***/

#bandeau, #bandeau .container{
	position:relative;
}
#bandeau{
	margin-top:366px;
	background-position:top center;
	background-repeat:no-repeat;
	background-size: auto 100%;
}

#bandeau.home{
	height:200px;
}

#bandeau.nohome{
	height:200px;
	
}

#bandeau.nohome .caption{
	top:30px;
}
.caption{
	position:absolute;
	top:30px;
	right:20px;
	font-size:30px;
	text-align:right;


}

/*******/
.cartouche h4 span {

}
@media (max-width: 768px) { 
.rubriquesPerso{
border:1px solid #eee;	
}
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

.caption{
	right:100px;
}
#bandeau{
	background-size:auto 100%;
	margin-top:161px;
 }
 .cartouche h4 span {
	
}
.procollapse{
	padding-left:0px;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
#bandeau{
	background-size:100% auto;
}
.caption{
	top: 50px;	
}
#bandeau.nohome{
	background-size:100% auto;
}
 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

.caption{
	top: 100px;	
}
#bandeau.home{
	height:400px;	
}
#bandeau{
	background-size:auto 100%;
	background-size:cover;
}


 }




@media (min-width: 992px) { 
.searchZone{
text-align:left;
min-height:123px;
  line-height:123px;
  margin-top:0px;
  padding:0 20px;
}
/* .caption h4 span, .cartouche h4 span {
	font-size:40px;
	
} */

.navbar-labo ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}



.nav-tabs > li {
	float:left;
}
.tab-content{
	padding-bottom:80px;
}
.col-md-6 .article{
	min-height:160px;
}

 }
 
 @media (min-width: 1170px) { 
.caption h5{
	font-size:18px;
}

 }
@media (min-width: 1200px) { 
 
 .labensPhoto{
	 min-height:165px;
 }
 .labensInfos{
 	position:static;
 }

  }
 
 
 /*** from RTE **/
 span.bouton{
	display: inline-block;
padding: 6px 12px;
margin-bottom: 0px;
font-size: 14px;
font-weight: 400;
line-height: 1.42857;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-moz-user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
    color: #333;
    background-color: #FFF;
    border-color: #CCC;

}
h1 span.important{
font-size: 40px;
padding: 0px 5px;
font-weight: 700;
text-transform: none;
white-space: normal;
color: #FFF;
background:none;
background-color: rgba(174, 37, 115, 0.7);	
}
.btn-pro{
	font-size:14px;
	text-transform:uppercase;
}
.navbar-brand-pro{
	text-transform: uppercase;
font-weight: 700;
color: #222;
font-size: 30px;
margin-top: 10px;
display: block;
}

#employeur{
	/* max-width: 80px; */
	margin: 2rem;
	
}
#employeur img{
	max-width: 100%;
	max-height: 55px;
}
.sousname #employeur{
	max-width:none !important;
	margin: inherit;
	display: inline-block;
}
.sousname #employeur img{
	display: none;
}
.sousname #employeur .sr-only{
	position: relative;
	width: auto;
	height: auto;
}
/*** CSE ************/
input.gsc-input {
	background-color: transparent!important;
    outline: none;
	padding: 5px !important;
    border: 1px solid silver !important;
}
input.gsc-input:focus {
	background: none !important;
}
.gs-web-image-box, .gs-promotion-image-box {
    margin-right: 0.5rem !important;
}
.gsib_a {
	padding: 0 !important;
}
.gcsc-branding-clickable, .gcsc-more-maybe-branding-root{
	display: none !important;
}
.gsc-tabHeader.gsc-tabhInactive, .gsc-refinementHeader.gsc-refinementhInactive {
    color: #333 !important;
    border-color: #333 !important;
    background-color: #FFFFFF;
}
.gsc-tabHeader.gsc-tabhActive, .gsc-refinementHeader.gsc-refinementhActive {
    color: #ae2573 !important;
    border-color: #ae2573 !important;
    background-color: #FFFFFF;
}
.page-12 .gsc-input-box{
    border-color: #FFFFFF;
    background: rgba(255,255,255,0.8) !important;
    padding: 0.5rem;
}
.page-12 input.gsc-input{
border:none !important;
	border-bottom: 1px solid #666 !important;
}
.page-12 .gsc-search-button-v2 svg {
    fill: #ae2573 !important;
	width:25px !important;
	height:25px !important;
}
.page-12 .gsc-search-button-v2 {
	padding: 0 !important;
	background: none !important;
	border:0 !important;
	
}
.gs-per-result-labels {
	display: none !important;
}
.tx-indexedsearch-rules {
    display: none;
}
ul.tx-indexedsearch-browsebox {
    display: flex;
    justify-content: center;
    list-style: none;
}
ul.tx-indexedsearch-browsebox li {
    padding: 0.5rem;
}
.tx-indexedsearch-info {
    display: flex;
}
.tx-indexedsearch-info dt, .tx-indexedsearch-info dd {
    font-size: 1.1rem;
    line-height: normal;
    margin: 0;
}
.tx-indexedsearch-info dd {
    margin-right: 1rem;
}
.form-cse-row {
    display: flex;
}
.gsc-search-button {
    align-items: center;
    display: flex;
}
.page-12 .gsc-search-button-v2 svg {
    fill:#fff !important;
}
.active-google {
    padding: 0.8rem;
    margin: 1.5rem 0;
    border-radius: 20px;
    border: 4px solid #ddd;
    text-align: center !important;
    max-width: 600px;
}
.active-google a{
	color:#009b9e;
	font-weight:700;
}
.active-google a:hover {
	text-decoration: underline;
}
.active-google span {
	color:#555;
}

body{
background:#F4f4f4;
}
.container {
	padding-left:30px;
	padding-right:30px;
}
.containerPro{
background:white;
padding-bottom:30px;
}
.containerPubli{
	padding-bottom: 0;
}

.containerProHeader{
margin-bottom:5px;		
}
.label-agenda{
font-size:100% !important;
line-height:auto;
border-radius:0 !important;
background:#AE2573 !important;
padding:0.5rem !important;
display:inline-block !important;
}
.list-membres > li{
	border:1px solid #eaeaea;
	padding:5px;
}
.affectComposantes{
	list-style:none;
	padding-left:0px;
}
.cartouche h5 span.sousname{
border-radius:1px;
text-transform:uppercase;
}
.cnu{
	text-transform:uppercase;
	display: inline-block;
	background-color: #f4f4f4;
padding: 5px;
border-bottom:1px solid #cecece;
margin-top:5px;
}
.point::before{
	content:".";
}
.cartouche h5 span.specialite{
	text-transform: none;
	line-height: 1.5;
}
.cartouche h5{
	margin-bottom:0px;
}
.cartouche h6{
	margin:0px 0px 10px 0px;
}
.cartouche h5 span.sousname{
	display: inline-block;
line-height: 20px;
white-space: normal;
background-color: #f4f4f4;
padding: 5px;
text-transform:uppercase;
}
ul.responsabilites{
margin : 5px 0;	
}
ul.responsabilites li{
background-color: rgba(174, 37, 115, 1);
display: inline-block;
line-height: 20px;
white-space: normal;
color: #FFF;
padding: 0px 5px;
text-transform:uppercase;
margin: 0px 5px 5px 0px;
}
.cartouche h4 span{	
}
#ficheHautScroll, #navigScroll{
	display:none;
}
#ficheHautScroll.shrink {
	display:block;
	position:fixed;
	top:0px;	
left:0px;
right:0px;
background:white;
z-index:99;
padding-bottom:5px;
border-bottom:1px solid #f4f4f4;
box-shadow:0px 0px 8px 1px #CCC;
height:102px;
}
#navigScroll.shrink {
	display:block;
	position:fixed;
	top:102px;	
left:0px;
right:0px;
background:white;
z-index:99;
border-bottom:1px solid #f4f4f4;
box-shadow:0px 5px 8px 1px #f4f4f4;
}
/** @media (max-width: 768px) {
	#navigScroll.shrink {
		display:none !important;
	}
} **/

#ficheHautScroll.shrink .labensPhoto {
	min-height:inherit;
}
#ficheHautScroll.shrink .reseaux{
	display:none;
}
#ficheHautScroll.shrink .ficheBas{
	
}
#ficheHautScroll.shrink .affectLabos img{
	height: 30px !important;
}
@media (max-width: 768px) {
	#navigScroll.shrink {
		display:none !important;
	}
	#ficheHautScroll.shrink h5, #ficheHautScroll.shrink li {
		font-size:12px !important;
		line-height:1.1;
		background:none;
		color:inherit;
		padding:0;
	}
	#ficheHautScroll.shrink abbr[title]{
	border:none;	
	}
		
	#ficheHautScroll.shrink li{
		margin:0;
		text-transform:none;
	}
	#ficheHautScroll.shrink{
		height:inherit;
	}
	.affectLabos::before {
		   content: "Membre de";
		display: inline-block;
		font-size: 12px;
		margin: 0;
		line-height: 12px;
		margin-right: 10px;
	}
}
@media (min-width: 720px) and (max-width: 991px) {
	#ficheHautScroll.shrink ul.responsabilites {
    margin: 0px;
	}
	
	
}
@media (max-width: 1199px ){
	ul.responsabilites li{
		/* margin:0; */
	}
}

